## python-gd 0.56+dfsg

=== debian/changelog ===
python-gd (0.56+dfsg-4build1) trusty; urgency=medium

  * Rebuild to drop files installed into /usr/share/pyshared.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 23 Feb 2014 13:51:36 +0000

python-gd (0.56+dfsg-4) unstable; urgency=low

  [ Julián Moreno Patiño ]
  * Update libgd2-xpm-dev B-D to libgd-dev.
  * Bump Standards-Version to 3.9.4.
  * Bump debhelper to (>= 9) for arch and indep targets.
  * Switch compat level 8 to 9.
  * Remove CFLAGS and LDFLAGS from rules to use debhelper 9.
  * Update my email.
  * debian/copyright: switch formatting to Copyright-Format 1.0.
    + Extend debian copyright holders years.
  * Remove unused whitespaces.

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

 -- Julián Moreno Patiño <julian@debian.org>  Sun, 02 Jun 2013 21:59:03 -0500

python-gd (0.56+dfsg-3) unstable; urgency=low

  * Generate python-gd-dbg.
    + Thanks to Matthias Klose.
  * Update B-D:
    + Add libx11-dev.
    + Change libjpeg62-dev to libjpeg-dev. (Closes: #635490)
    + Change libpng12-dev to libpng-dev.
    + Update debhelper to v8.
    + Version python-all-* build-deps on 2.6.6-3~
  * Detect multiarch libraries. (Closes: #651726 LP: #901525)
  * Bump Standards-Version to 3.9.2 (no changes).
  * Switch compat level 7 to 8.
  * Use binary compression package.
    + Thanks to Raphaël Hertzog.
  * Refresh patches offset.
  * Set Python Modules Team as Maintainer.
  * Add myself to Uploaders.
  * Add Vcs-Svn and Vcs-Browser fields.
  * Remove 02_setup.diff for not override CFLAGS.
  * Export CFLAGS and LDFLAGS from dpkg-buildflags
    in debian/rules, to use hardening flags.
  * Add override_dh_clean in debian/rules, to clean
    properly.
  * Add get-packaged-orig-source target in debian/rules
    to get DFSG upstream tarball.
    + Document how to get the tarball in README.source.
  * Update copyright file to DEP5 rev 174.
    + Extend copyright holder years.
    + Use right BSD license.
    + Add documentation license.
    + Use GPL-2+ license in debian packaging.
  * Remove Provides: ${python:Provides} in d/control.
  * Wraps the package lists with wrap-and-sort.

 -- Julián Moreno Patiño <darkjunix@gmail.com>  Sat, 04 Feb 2012 22:47:46 +0200

python-gd (0.56+dfsg-2) unstable; urgency=low

  * Added libgif-dev in B-D
    + Added GIF support to the description
  * Used 3.0 (quilt) format
    + Removed --with quilt in dh call.
    + Removed quilt (>= 0.46-7~) in B-D
  * Bumped Standards-Version to 3.9.1 (no changes).
  * Adopted DEP5 format.
  * Used debhelper 7.0.50~ overrides
    + Added debhelper 7.0.50~ to B-D
  * Set python-support to python-support (>= 0.90)
  * Renamed patch to 01_fonts.diff
    + Best description.
    + Fixed font path function
  * Added patch 02_setup.diff
    + To avoid unnecessary linking
  * Added 03_fixgccwarnings.diff
    + Fix incompatible pointer types
    + Fix declaration isn't a prototype
  * Removed Replaces and Conflicts
    + python2.4-gd, python2.5-gd don't exist
      into Debian repository

 -- Julián Moreno Patiño <darkjunix@gmail.com>  Tue, 15 Feb 2011 00:46:33 -0500

python-gd (0.56+dfsg-1) unstable; urgency=low

  * New upstream release.
  * Repackaged upstream tarball without adventure.ttf font.
  * debian/patches: Added.
  * debian/control: Updated dependencies field.
    - Removed Suggest field.
    - Added quilt dependency.
    - Moved ttf-freefont to Depends.
    - Added Homepage field.
  * Updated standards version to 3.8.3
  * debian/copyright: Updated download link and copyrigth.
  * debian/rules: Added quilt support.
  * debian/python-gd.docs: Added.
  * debian/CHANGES: Copied changes from gd-ref.html
  * debian/source/format: Added.
  * debian/source/options: bzip2 -9 compression.
  * New maintainer. Closes: #553075

 -- Julián Moreno Patiño <darkjunix@gmail.com>  Sat, 21 Nov 2009 21:30:16 -0500

python-gd (0.52debian-3.1) unstable; urgency=low

  * Non-maintainer upload.
  * Changes ttf-bitstream-vera suggestion (Closes: #461286)
  * Updating Standards-Version to 3.7.3.

 -- Jose Parrella <bureado@debian.org>  Mon, 07 Apr 2008 15:09:41 -0430

python-gd (0.52debian-3) unstable; urgency=low

  * New Maintainer (closes: #223755).

 -- Ernesto Nadir Crespo Avila <ecrespo@debianvenezuela.org>  Sat,  3 Feb 2007 23:11:03 -0400

python-gd (0.52debian-2) unstable; urgency=medium

  * QA upload.
  * Change build dep on libgd2-noxpm-dev to libgd2-xpm-dev (Closes: #379750).
  * Acknowledge NMUs (Closes: #343917, #346270, #373537).

 -- Luk Claes <luk@debian.org>  Thu,  3 Aug 2006 20:27:25 +0200

python-gd (0.52debian-1.3) unstable; urgency=low

  * Non-maintainer upload.
  * Update for the new python policy. Closes: #373537
  * Switch to debhelper 5.

 -- Raphael Hertzog <hertzog@debian.org>  Sun, 25 Jun 2006 17:46:33 +0200

python-gd (0.52debian-1.2) unstable; urgency=high

  * Non-maintainer upload.
  * Remove xlibs-dev build-dep (Closes: #346270).

 -- Luk Claes <luk@debian.org>  Sat,  7 Jan 2006 00:30:59 +0100

python-gd (0.52debian-1.1) unstable; urgency=high

  * Non-maintainer upload.
  * Update build-dep on gd to libgd2-noxpm-dev (Closes: #343917).

 -- Luk Claes <luk@debian.org>  Sun,  1 Jan 2006 15:22:59 +0100

python-gd (0.52debian-1) unstable; urgency=low

  * Applied ubuntu patch.  Closes: #298510.

 -- Ben Pfaff <pfaffben@debian.org>  Wed,  9 Mar 2005 10:53:58 -0800

python-gd (0.52.0-0ubuntu1) hoary; urgency=low
 
  * Remove non distributable font used in example. Ubuntu #7296.
  * Fix demo to run with installed fonts.
 
 -- Matthias Klose <doko@ubuntu.com>  Tue,  8 Mar 2005 17:01:18 +0100
    

python-gd (0.52-0.1) unstable; urgency=low

  * NMU, based on Vittorio Palmisano packaging of 0.52.
  * New upstream version.
  * Add build dependency on python.

 -- Matthias Klose <doko@debian.org>  Sat, 24 Apr 2004 07:43:22 +0200

python-gd (0.42-7) unstable; urgency=low

  * Rebuild to update library dependencies now that xlibs has been broken
    up.  Closes: #240785.


