=== debian/control ===
Source: python-gd
Section: python
Priority: extra
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Julián Moreno Patiño <julian@debian.org>
Build-Depends: debhelper (>= 9),
 libfreetype6-dev,
 libgd-dev,
 libgif-dev,
 libjpeg-dev,
 libpng-dev,
 libx11-dev,
 python-all-dbg (>= 2.6.6-3~),
 python-all-dev (>= 2.6.6-3~),
 zlib1g-dev
X-Python-Version: >= 2.5
Standards-Version: 3.9.4
Homepage: http://newcenturycomputers.net/projects/gdmodule.html
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-gd/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-gd/trunk/

Package: python-gd
Architecture: any
Depends: ttf-freefont, ${misc:Depends}, ${python:Depends}, ${shlibs:Depends}
Suggests: python-gd-dbg
Description: Python module wrapper for libgd
 Provides PNG, JPEG, GIF and XPM creation and manipulation routines
 through the libgd library.
 .
 Also allows use of TrueType fonts in images created.

Package: python-gd-dbg
Section: debug
Architecture: any
Depends: python-gd (= ${binary:Version}),
 ${misc:Depends},
 ${python:Depends},
 ${shlibs:Depends}
Description: Python module wrapper for libgd (debug extension)
 Provides PNG, JPEG, and XPM creation and manipulation routines
 through the libgd library.
 .
 This package contains the extension built for the Python debug interpreter.
