=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

PYVERS := $(shell pyversions -r)
PKG_VERSION := $(shell dpkg-parsechangelog | sed -rne 's,^Version: ([^+]+).*,\1,p')

get-packaged-orig-source:
	# Uscan can grab upstream source
	uscan --noconf --force-download --no-symlink --download-current-version --destdir=.
	# Just to be safe
	rm -rf python-gd-$(PKG_VERSION)
	# Unpack
	tar -xf gdmodule-$(PKG_VERSION).tar.gz
	rm gdmodule-$(PKG_VERSION).tar.gz
	# Delete unredistributable file
	rm gdmodule-$(PKG_VERSION)/adventure.ttf
	# Repacked source should have a top-level directory ending in .orig
	# as a reminder to other developers
	mv gdmodule-$(PKG_VERSION) python-gd-$(PKG_VERSION).orig
	tar -c --owner root --group root --mode a+rX \
			python-gd-$(PKG_VERSION).orig | \
			bzip2 -9 > ../python-gd_$(PKG_VERSION)+dfsg.orig.tar.bz2
	rm -r python-gd-$(PKG_VERSION).orig

%:
	dh $@ --with python2

override_dh_auto_clean:
	rm -rf build/

override_dh_auto_install:
	set -e; \
	for PYTHON in $(PYVERS); do \
		$$PYTHON ./Setup.py install --root=debian/python-gd --install-layout=deb; \
		$$PYTHON-dbg ./Setup.py install --root=debian/python-gd-dbg --install-layout=deb; \
	done
	find debian/python-*-dbg ! -type d ! -name '*.so' | xargs rm -f
	find debian/python-*-dbg -depth -empty -exec rmdir {} \;

override_dh_installchangelogs:
	dh_installchangelogs debian/CHANGES

override_dh_strip:
	dh_strip -ppython-gd --dbg-package=python-gd-dbg

override_dh_builddeb:
	dh_builddeb -- -Zbzip2
