=== debian/watch ===
version=3
opts=dversionmangle=s/[\.+]dfsg// \
http://newcenturycomputers.net/projects/gdmodule.html \
	download.cgi/gdmodule-(.*)\.tar\.gz
