## python-gd 0.58

=== debian/changelog ===
python-gd (0.58-1) unstable; urgency=medium

  * New upstream release. (Closes: #764018)
  * Remove override_dh_builddeb from d/rules because
    xz is used by default.
  * Remove d/source/options, by default is used xz.
  * Declare compliance with Debian Policy 3.9.6.
  * Remove get-packaged-orig-source target from d/rules,
    now the source code is on github.
    + Remove d/README.source for the same reason.
  * Remove d/CHANGES and override_dh_installchangelogs
    in d/rules, because upstream does not provide it anymore.
  * Update d/watch.
  * Refresh patches offset.
  * Update d/copyright.
    + Add missing font license.
    + Update Source URL.
    + Order License Paragraphs.
  * Add dh-python B-D.

 -- Julián Moreno Patiño <julian@debian.org>  Tue, 07 Oct 2014 08:36:05 -0500

python-gd (0.56+dfsg-5) unstable; urgency=low

  [ Jakub Wilk ]
  * Fix a typo in README.Debian.

  [ Julián Moreno Patiño ]
  * Bump Standards-Version to 3.9.5 (no changes).
  * Change ttf-freefont by fonts-freefont-ttf in Depends. Thanks to
    Christian Perrier. (Closes: #738243)
  * Extend debian copyright holders years.

 -- Julián Moreno Patiño <julian@debian.org>  Mon, 10 Mar 2014 09:39:06 -0500
