=== debian/control ===
--- 
+++ 
@@ -4,6 +4,7 @@
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Julián Moreno Patiño <julian@debian.org>
 Build-Depends: debhelper (>= 9),
+ dh-python,
  libfreetype6-dev,
  libgd-dev,
  libgif-dev,
@@ -14,14 +15,14 @@
  python-all-dev (>= 2.6.6-3~),
  zlib1g-dev
 X-Python-Version: >= 2.5
-Standards-Version: 3.9.4
+Standards-Version: 3.9.6
 Homepage: http://newcenturycomputers.net/projects/gdmodule.html
 Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-gd/trunk/
 Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-gd/trunk/
 
 Package: python-gd
 Architecture: any
-Depends: ttf-freefont, ${misc:Depends}, ${python:Depends}, ${shlibs:Depends}
+Depends: fonts-freefont-ttf, ${misc:Depends}, ${python:Depends}, ${shlibs:Depends}
 Suggests: python-gd-dbg
 Description: Python module wrapper for libgd
  Provides PNG, JPEG, GIF and XPM creation and manipulation routines
