=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

PYVERS := $(shell pyversions -r)

%:
	dh $@ --with python2

override_dh_auto_clean:
	rm -rf build/

override_dh_auto_install:
	set -e; \
	for PYTHON in $(PYVERS); do \
		$$PYTHON ./Setup.py install --root=debian/python-gd --install-layout=deb; \
		$$PYTHON-dbg ./Setup.py install --root=debian/python-gd-dbg --install-layout=deb; \
	done
	find debian/python-*-dbg ! -type d ! -name '*.so' | xargs rm -f
	find debian/python-*-dbg -depth -empty -exec rmdir {} \;

override_dh_strip:
	dh_strip -ppython-gd --dbg-package=python-gd-dbg
