=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/gdmodule-$1\.tar\.gz/ \
  https://github.com/Solomoriah/gdmodule/tags .*/v?(\d\S*)\.tar\.gz
