## python-gd 0.59

=== debian/changelog ===
python-gd (0.59-1build1) focal; urgency=medium

  * No-change rebuild to generate dependencies on python2.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 17 Dec 2019 12:42:23 +0000

python-gd (0.59-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URL (https)

  [ Julián Moreno Patiño ]
  * New upstream release
  * d/patches: Update patches offset and headers
    + Add 04_fix_spelling_errors.diff patch to fix spelling errors.
  * d/rules: Rewrite to use pybuild
    + Add support for hardening bindnow flag.
  * d/control: Bump Standards-Version to 3.9.8 (no changes).
  * d/copyright: Extend debian copyright holders years.

 -- Julián Moreno Patiño <julian@debian.org>  Tue, 27 Sep 2016 10:20:02 -0500
