=== debian/control ===
--- 
+++ 
@@ -15,10 +15,10 @@
  python-all-dev (>= 2.6.6-3~),
  zlib1g-dev
 X-Python-Version: >= 2.5
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://newcenturycomputers.net/projects/gdmodule.html
-Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-gd/trunk/
-Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-gd/trunk/
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-gd.git
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-gd.git
 
 Package: python-gd
 Architecture: any
