=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1
export PYBUILD_NAME=gd
export DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow

%:
	dh $@ --with python2 --buildsystem=pybuild

override_dh_strip:
	dh_strip -ppython-gd --dbg-package=python-gd-dbg
